.p-tb40{padding: 40px 0;}
.m-t40{margin-top: 40px;}
.m-t20{margin-top: 20px;}
.box-title{font-size: 24px;}
.content-text{font-size: 14px;line-height: 2;color: #666;}
.content-text p a{color: #666;}
.content-text p a:hover{color: #ff8200;}
.text-p p{margin-bottom: 0;}

@media(max-width: 992px){
    .m-t40{margin-top: 28px;}
    .box-title{font-size: 20px;}
}



.slide-width{padding: 20px;background: #fff;box-shadow: 0 2px 8px rgba(0,0,0,0.06);}
.slide-height{min-height: 640px;}
.kdzf-table{border: none;}
.kdzf-table table{margin-bottom: 0;}
.kdzf-table table tbody tr td,.kdzf-table table tbody tr th{padding: 8px !important;text-align: center !important;vertical-align: middle !important;border: 1px dashed #ccc !important;}
.kdzf-table table tbody tr td.td1,.kdzf-table table tbody tr th{white-space: nowrap !important;background: #f1f1f1 !important;color: #333 !important;}
.kdzf-table table tbody tr td .style01{color: #ff0000 !important;font-weight: bold;}
.kdzf-table table tbody tr td a{display: inline-block;font-size: 14px;padding: 5px 15px;border-radius: 5px;background: #ffae00;color: #fff;box-shadow: 0 1px 6px rgba(0,0,0,0.2);}
.kdzf-table table tbody tr td a:hover{background: #ff0000;color: #fff;}
.kdzf-table table tbody tr td.td-end{text-align: left !important;}
a.more{display: inline-block;font-size: 16px;line-height: 2;padding: 6px 24px;border-radius: 5px;background: #ffae00;color: #fff;box-shadow: 0 1px 6px rgba(0,0,0,0.2);}
a.more:hover{background: #ff0000;color: #fff;}

.info-title{font-size: 16px;font-weight: bold;line-height: 22px;padding-left: 36px;padding-bottom: 10px;border-bottom: 1px solid #eee;}
.info-01{background: url('../images/icon01.png') no-repeat left top/22px;}
.info-02{background: url('../images/icon02.png') no-repeat left top/22px;}
.box_form_text{margin-top: 20px;padding-left: 120px;min-height: 40px;position: relative;}
.box_form_text .title{width: 120px;line-height: 40px;padding-right: 15px;text-align: right;position: absolute;top: 0;left: 0;}
.box_form_text .title span{color: #ff0000;}
.box_form_text select,.box_form_text input{width: 100%;max-width: 450px;height: 40px;padding: 0 5px;border: 1px solid #eee;}
.box_form_con .content-text{padding-left: 36px;}
.box_form_con .content-text p span{color: #ff0000;}
.box_form_text .form-shor{width: 80px;}
.box_form_text .form-input{max-width: 280px;}
.box_form_text .text{font-size: 12px;line-height: 2;color: #999;}
.box_form_text textarea{width: 100%;max-width: 450px;height: 100px;padding: 5px;border: 1px solid #eee;}


.ordspe-info{padding: 20px 40px;background: #eee;}
.ordspe-info dl dt{font-size: 18px;}
.label-icon{cursor: pointer;}
.label-icon .icon{width: 14px;height: 14px;box-sizing: border-box;border: 1px solid #ccc;display: inline-block;border-radius: 50%;vertical-align: 0;}
.label-icon input:checked +.icon{border: 0;background: url('../images/icon03.png') center no-repeat;background-size: 14px;}
.agree-txt{font-size: 14px;color: #000;}
.agree-txt a{color: #888;font-weight: bold;cursor: pointer;}
.descbg{display: none;width: 100%;position: fixed;top: 0;left: 0;background: rgba(0,0,0,.9);z-index: 9999;}
.descbg .descnr{width: 98%;max-width: 1160px;height: 60%;background: #fff;border: 1px solid #ddd;overflow: hidden;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1001;}
.descbg .descnr .title{width: 100%;font-size: 18px;font-weight: bold;height: 60px;display: flex;justify-content: center;align-items: center;border-bottom: 1px dashed #ddd;position: relative;z-index: 2;}
.descbg .descnr .desc-nr-bg{width: 100%;height: calc(100% - 110px);margin: 60px 0 50px;padding: 10px;overflow-y: auto;position: absolute;top: 0;left: 0;}
.agree-bottom{width: 100%;height: 50px;position: absolute;left: 0;bottom: 0;}
.agree-bottom div{width: 50%;float: left;text-align: center;}
.agree-bottom .jujue{padding: 10px 10px 10px 20px;}
.agree-bottom .agree{padding: 10px 20px 10px 10px;}
.agree-bottom span{display: block;width: 100%;line-height: 30px;border: 1px solid #27a6ea;cursor: pointer;border-radius: 5px;}
.agree-bottom .jujue span{color: #27a6ea;}
.agree-bottom .agree span{background: #27a6ea;color: #fff;}

.btnmake{display: block;width: 150px;height: 45px;line-height: 45px;font-size: 16px;border-radius: 25px;margin: 50px auto 0;cursor: pointer;background: #ffae00;color: #fff;}

@media(max-width: 992px){
    .slide-width{padding: 0;background: none;box-shadow: none;}
    .slide-height{min-height: 660px;}
    
    .descbg .descnr{height: 70%;}
    .box_form_text,.box_form_con .content-text{padding-left: 0;}
    .box_form_text .title{width: 100%;position: static;}
    .box_form_text .form-input{max-width: 450px;margin-top: 10px;}
    .descbg .descnr .title{font-size: 16px;}
    .ordspe-info{padding: 10px;}
}